@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ktkqTyMv, #FrqUQWoWY5k, #R64tCX, #X7S5ev0qFUs, #pZqw3rL1, #sO6Eio, #KvqzCfBu, #NUiz4uRIT, #e71q5GBdno, #ozi8XKX, #yOzTEW1lF, #oLUlxg78, #HcYuvVZRspt, #dqZ3QY9d, #CLVUhzNbnfR, #nCcc681bsi7, #ttHdmMl2, #a5F2cKg3gqi, #vtgE4K1J, #NZHXOD1D, #re9GDPT, #ctqt0FU, #mbB3n6KF, #uFGWaE8, #j8wu2pY, #RRu5wAohiF, #bu6pX1c8wP, #NXeFE1heSpt, #KmeqXsSG, #KEZLWh88A, #a9zHa8, #EKVucX0w, #BERDpRg, #Lx3pANLWgw, #Kln1DGz, #vQJ8CrPnKF, #GmQx2lhdie, #zwgqc8SSTm, #NY51wP2I, #CfnfkF, #j2scWmjY4N, #dAsKsTZ7c, #gjvoOLfn, #A8eHiCG, #FxNT4My0D, #DpotXo6is, #fdbK0cD4, #nsmQG0, #HIyYaS, #jhWtEXs, #HCsQr3TX, #R2ZRbVRECJw, #heh74e1Y, #vMtZfw, #BAiPifRqcNT, #i46gJ0, #UFiVgvc, #iYGwrVJvK, #uwiRRn638, #rb3fR3IUUE, #H1i6z6Bapm, #O6dnUZXJ6T, #qYI2zcTlBZ5, #jk3Ivzerc2, #s4WyNQ, #ElXBSc, #AaYPGb, #UNmq3PJOL, #SmcVrjpYCgB, #tVcPrOq, #DK7EbNjHB, #iA7aufMC6k6, #ux0a4k, #B2d6LlcLQT, #gdDOuxW5rS5, #BfjAS0, #W7qzLs4Q1y, #Bfal1f66D, #jwZ8ixMzc, #se7zC2yc, #Af9t6XQOIV, #g67m21, #jOdWyGrM, #OAQHk5kXs, #md6W7Uh, #VnKbLBwpvC, #EPQUclJOIB, #sOl98U, #wkMKba0, #ScOm2X, #MaVwDCe, #t4nse1nhqKt, #ikJrmAb3LZG, #B7WpSFq, #CFjDbIaPLmK, #DKDKBsfcj, #mjbIJ8il2, #LOkYnqP0f, #vTxfVspLl, #DMYn00, #XyFHwA, #n8FonOmj6, #utLBUHcyXf, #ZM1WBVMJu4J, #IJAlikiF, #aHkJMB6H6GW, #l9enIkf6qmw, #t1P4FQs, #Eq83kJpBDa, #DFWdiDqH, #bB0zeo, #N3Y8kRdv, #OSYUaAM4A53, #PHzougu, #UNno32Xl2, #QogxL3Joc, #G9hV2fN, #AHkdVFWwM, #yTjVBBh02t, #UewybL0e, #fSEVoe, #IN9VMwGbNVc, #OkjLE0c, #YCyC3V4k9P, #dIxMRob, #Gh1boFJNA9b, #TD2xnhQ, #oc4ahdyLeRY, #Qt0XX0eBB, #AtAsTmKahWZ, #sXeNn5wd, #CL4ey7szhP, #nOGL04UOp, #c98kAT, #TObK5xbz3, #Iyet3T3, #angYPG1d, #GEXuFC6Yml4, #ZYb0uWMTDpq, #Id1nHtrn, #THn18b, #AKB2Z6e, #k1kGUg8Pmud, #JNMd0k324k, #odRaibHf, #Pkvjf5, #H3wzc3, #jn6NCwm, #UZuZaOv, #jyqGLF8Ec, #q5lSDxtD, #VVAZUb4HA, #r1nOb7LuG, #J4crQ4sh, #EDsoFBL, #hgw9xYslB, #tDNUN4paI1d), :is(#ktkqTyMv, #FrqUQWoWY5k, #R64tCX, #X7S5ev0qFUs, #pZqw3rL1, #sO6Eio, #KvqzCfBu, #NUiz4uRIT, #e71q5GBdno, #ozi8XKX, #yOzTEW1lF, #oLUlxg78, #HcYuvVZRspt, #dqZ3QY9d, #CLVUhzNbnfR, #nCcc681bsi7, #ttHdmMl2, #a5F2cKg3gqi, #vtgE4K1J, #NZHXOD1D, #re9GDPT, #ctqt0FU, #mbB3n6KF, #uFGWaE8, #j8wu2pY, #RRu5wAohiF, #bu6pX1c8wP, #NXeFE1heSpt, #KmeqXsSG, #KEZLWh88A, #a9zHa8, #EKVucX0w, #BERDpRg, #Lx3pANLWgw, #Kln1DGz, #vQJ8CrPnKF, #GmQx2lhdie, #zwgqc8SSTm, #NY51wP2I, #CfnfkF, #j2scWmjY4N, #dAsKsTZ7c, #gjvoOLfn, #A8eHiCG, #FxNT4My0D, #DpotXo6is, #fdbK0cD4, #nsmQG0, #HIyYaS, #jhWtEXs, #HCsQr3TX, #R2ZRbVRECJw, #heh74e1Y, #vMtZfw, #BAiPifRqcNT, #i46gJ0, #UFiVgvc, #iYGwrVJvK, #uwiRRn638, #rb3fR3IUUE, #H1i6z6Bapm, #O6dnUZXJ6T, #qYI2zcTlBZ5, #jk3Ivzerc2, #s4WyNQ, #ElXBSc, #AaYPGb, #UNmq3PJOL, #SmcVrjpYCgB, #tVcPrOq, #DK7EbNjHB, #iA7aufMC6k6, #ux0a4k, #B2d6LlcLQT, #gdDOuxW5rS5, #BfjAS0, #W7qzLs4Q1y, #Bfal1f66D, #jwZ8ixMzc, #se7zC2yc, #Af9t6XQOIV, #g67m21, #jOdWyGrM, #OAQHk5kXs, #md6W7Uh, #VnKbLBwpvC, #EPQUclJOIB, #sOl98U, #wkMKba0, #ScOm2X, #MaVwDCe, #t4nse1nhqKt, #ikJrmAb3LZG, #B7WpSFq, #CFjDbIaPLmK, #DKDKBsfcj, #mjbIJ8il2, #LOkYnqP0f, #vTxfVspLl, #DMYn00, #XyFHwA, #n8FonOmj6, #utLBUHcyXf, #ZM1WBVMJu4J, #IJAlikiF, #aHkJMB6H6GW, #l9enIkf6qmw, #t1P4FQs, #Eq83kJpBDa, #DFWdiDqH, #bB0zeo, #N3Y8kRdv, #OSYUaAM4A53, #PHzougu, #UNno32Xl2, #QogxL3Joc, #G9hV2fN, #AHkdVFWwM, #yTjVBBh02t, #UewybL0e, #fSEVoe, #IN9VMwGbNVc, #OkjLE0c, #YCyC3V4k9P, #dIxMRob, #Gh1boFJNA9b, #TD2xnhQ, #oc4ahdyLeRY, #Qt0XX0eBB, #AtAsTmKahWZ, #sXeNn5wd, #CL4ey7szhP, #nOGL04UOp, #c98kAT, #TObK5xbz3, #Iyet3T3, #angYPG1d, #GEXuFC6Yml4, #ZYb0uWMTDpq, #Id1nHtrn, #THn18b, #AKB2Z6e, #k1kGUg8Pmud, #JNMd0k324k, #odRaibHf, #Pkvjf5, #H3wzc3, #jn6NCwm, #UZuZaOv, #jyqGLF8Ec, #q5lSDxtD, #VVAZUb4HA, #r1nOb7LuG, #J4crQ4sh, #EDsoFBL, #hgw9xYslB, #tDNUN4paI1d) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ktkqTyMv:before {
  content: "\e900";
}
.FrqUQWoWY5k:before {
  content: "\e901";
}
.R64tCX:before {
  content: "\e902";
}
.X7S5ev0qFUs:before {
  content: "\e903";
}
.pZqw3rL1:before {
  content: "\e904";
}
.sO6Eio:before {
  content: "\e905";
}
.KvqzCfBu:before {
  content: "\e906";
}
.NUiz4uRIT:before {
  content: "\e907";
}
.e71q5GBdno:before {
  content: "\e908";
}
.ozi8XKX:before {
  content: "\e909";
}
.yOzTEW1lF:before {
  content: "\e90a";
}
.oLUlxg78:before {
  content: "\e90b";
}
.HcYuvVZRspt:before {
  content: "\e90c";
}
.dqZ3QY9d:before {
  content: "\e90d";
}
.CLVUhzNbnfR:before {
  content: "\e90e";
}
.nCcc681bsi7:before {
  content: "\e90f";
}
.ttHdmMl2:before {
  content: "\e910";
}
.a5F2cKg3gqi:before {
  content: "\e911";
}
.vtgE4K1J:before {
  content: "\e912";
}
.NZHXOD1D:before {
  content: "\e913";
}
.re9GDPT:before {
  content: "\e914";
}
.ctqt0FU:before {
  content: "\e915";
}
.mbB3n6KF:before {
  content: "\e916";
}
.uFGWaE8:before {
  content: "\e917";
}
.j8wu2pY:before {
  content: "\e918";
}
.RRu5wAohiF:before {
  content: "\e919";
}
.bu6pX1c8wP:before {
  content: "\e91a";
}
.NXeFE1heSpt:before {
  content: "\e91b";
}
.KmeqXsSG:before {
  content: "\e91c";
}
.KEZLWh88A:before {
  content: "\e91d";
}
.a9zHa8:before {
  content: "\e91e";
}
.EKVucX0w:before {
  content: "\e91f";
}
.BERDpRg:before {
  content: "\e920";
}
.Lx3pANLWgw:before {
  content: "\e921";
}
.Kln1DGz:before {
  content: "\e922";
}
.vQJ8CrPnKF:before {
  content: "\e923";
}
.GmQx2lhdie:before {
  content: "\e924";
}
.zwgqc8SSTm:before {
  content: "\e925";
}
.NY51wP2I:before {
  content: "\e926";
}
.CfnfkF:before {
  content: "\e927";
}
.j2scWmjY4N:before {
  content: "\e928";
}
.dAsKsTZ7c:before {
  content: "\e929";
}
.gjvoOLfn:before {
  content: "\e92a";
}
.A8eHiCG:before {
  content: "\e92b";
}
.FxNT4My0D:before {
  content: "\e92c";
}
.DpotXo6is:before {
  content: "\e92d";
}
.fdbK0cD4:before {
  content: "\e92e";
}
.nsmQG0:before {
  content: "\e92f";
}
.HIyYaS:before {
  content: "\e930";
}
.jhWtEXs:before {
  content: "\e931";
}
.HCsQr3TX:before {
  content: "\e932";
}
.R2ZRbVRECJw:before {
  content: "\e933";
}
.heh74e1Y:before {
  content: "\e934";
}
.vMtZfw:before {
  content: "\e935";
}
.BAiPifRqcNT:before {
  content: "\e936";
}
.i46gJ0:before {
  content: "\e937";
}
.UFiVgvc:before {
  content: "\e938";
}
.iYGwrVJvK:before {
  content: "\e939";
}
.uwiRRn638:before {
  content: "\e93a";
}
.rb3fR3IUUE:before {
  content: "\e93b";
}
.H1i6z6Bapm:before {
  content: "\e93c";
}
.O6dnUZXJ6T:before {
  content: "\e93d";
}
.qYI2zcTlBZ5:before {
  content: "\e93e";
}
.jk3Ivzerc2:before {
  content: "\e93f";
}
.s4WyNQ:before {
  content: "\e940";
}
.ElXBSc:before {
  content: "\e941";
}
.AaYPGb:before {
  content: "\e942";
}
.UNmq3PJOL:before {
  content: "\e943";
}
.SmcVrjpYCgB:before {
  content: "\e944";
}
.tVcPrOq:before {
  content: "\e945";
}
.DK7EbNjHB:before {
  content: "\e946";
}
.iA7aufMC6k6:before {
  content: "\e947";
}
.ux0a4k:before {
  content: "\e948";
}
.B2d6LlcLQT:before {
  content: "\e949";
}
.gdDOuxW5rS5:before {
  content: "\e94a";
}
.BfjAS0:before {
  content: "\e94b";
}
.W7qzLs4Q1y:before {
  content: "\e94c";
}
.Bfal1f66D:before {
  content: "\e94d";
}
.jwZ8ixMzc:before {
  content: "\e94e";
}
.se7zC2yc:before {
  content: "\e94f";
}
.Af9t6XQOIV:before {
  content: "\e950";
}
.g67m21:before {
  content: "\e951";
}
.jOdWyGrM:before {
  content: "\e952";
}
.OAQHk5kXs:before {
  content: "\e953";
}
.md6W7Uh:before {
  content: "\e954";
}
.VnKbLBwpvC:before {
  content: "\e955";
}
.EPQUclJOIB:before {
  content: "\e956";
}
.sOl98U:before {
  content: "\e957";
}
.wkMKba0:before {
  content: "\e958";
}
.ScOm2X:before {
  content: "\e959";
}
.MaVwDCe:before {
  content: "\e95a";
}
.t4nse1nhqKt:before {
  content: "\e95b";
}
.ikJrmAb3LZG:before {
  content: "\e95c";
}
.B7WpSFq:before {
  content: "\e95d";
}
.CFjDbIaPLmK:before {
  content: "\e95e";
}
.DKDKBsfcj:before {
  content: "\e95f";
}
.mjbIJ8il2:before {
  content: "\e960";
}
.LOkYnqP0f:before {
  content: "\e961";
}
.vTxfVspLl:before {
  content: "\e962";
}
.DMYn00:before {
  content: "\e963";
}
.XyFHwA:before {
  content: "\e964";
}
.n8FonOmj6:before {
  content: "\e965";
}
.utLBUHcyXf:before {
  content: "\e966";
}
.ZM1WBVMJu4J:before {
  content: "\e967";
}
.IJAlikiF:before {
  content: "\e968";
}
.aHkJMB6H6GW:before {
  content: "\e969";
}
.l9enIkf6qmw:before {
  content: "\e96a";
}
.t1P4FQs:before {
  content: "\e96b";
}
.Eq83kJpBDa:before {
  content: "\e96c";
}
.DFWdiDqH:before {
  content: "\e96d";
}
.bB0zeo:before {
  content: "\e96e";
}
.N3Y8kRdv:before {
  content: "\e96f";
}
.OSYUaAM4A53:before {
  content: "\e970";
}
.PHzougu:before {
  content: "\e971";
}
.UNno32Xl2:before {
  content: "\e972";
}
.QogxL3Joc:before {
  content: "\e973";
}
.G9hV2fN:before {
  content: "\e974";
}
.AHkdVFWwM:before {
  content: "\e975";
}
.yTjVBBh02t:before {
  content: "\e976";
}
.UewybL0e:before {
  content: "\e977";
}
.fSEVoe:before {
  content: "\e978";
}
.IN9VMwGbNVc:before {
  content: "\e979";
}
.OkjLE0c:before {
  content: "\e97a";
}
.YCyC3V4k9P:before {
  content: "\e97b";
}
.dIxMRob:before {
  content: "\e97c";
}
.Gh1boFJNA9b:before {
  content: "\e97d";
}
.TD2xnhQ:before {
  content: "\e97e";
}
.oc4ahdyLeRY:before {
  content: "\e97f";
}
.Qt0XX0eBB:before {
  content: "\e980";
}
.AtAsTmKahWZ:before {
  content: "\e981";
}
.sXeNn5wd:before {
  content: "\e982";
}
.CL4ey7szhP:before {
  content: "\e983";
}
.nOGL04UOp:before {
  content: "\e984";
}
.c98kAT:before {
  content: "\e985";
}
.TObK5xbz3:before {
  content: "\e986";
}
.Iyet3T3:before {
  content: "\e987";
}
.angYPG1d:before {
  content: "\e988";
}
.GEXuFC6Yml4:before {
  content: "\e989";
}
.ZYb0uWMTDpq:before {
  content: "\e98a";
}
.Id1nHtrn:before {
  content: "\e98b";
}
.THn18b:before {
  content: "\e98c";
}
.AKB2Z6e:before {
  content: "\e98d";
}
.k1kGUg8Pmud:before {
  content: "\e98e";
}
.JNMd0k324k:before {
  content: "\e98f";
}
.odRaibHf:before {
  content: "\e990";
}
.Pkvjf5:before {
  content: "\e991";
}
.H3wzc3:before {
  content: "\e992";
}
.jn6NCwm:before {
  content: "\e993";
}
.UZuZaOv:before {
  content: "\e994";
}
.jyqGLF8Ec:before {
  content: "\e995";
}
.q5lSDxtD:before {
  content: "\e996";
}
.VVAZUb4HA:before {
  content: "\e997";
}
.r1nOb7LuG:before {
  content: "\e998";
}
.J4crQ4sh:before {
  content: "\e999";
}
.EDsoFBL:before {
  content: "\e99a";
}
.hgw9xYslB:before {
  content: "\e99b";
}
.tDNUN4paI1d:before {
  content: "\e99c";
}
